On Wed, Mar 03, 2004 at 05:57:45PM +0000, Jonathon McKitrick wrote:
> 
> I'm having a lot of difficulty with gettext.  I can't find gettext-old, so
> I'm trying to get 1.13 to work.  Is there any problem with copying
> libintl.so.6 to .5 and .4?

Yes, why do you think they're different versions otherwise?  You need
to recompile the ports that use the old version, e.g. by doing
portupgrade -rf gettext.

Kris

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to